/*
Theme Name: kid
Theme URI:  http://office-totalit.com
Description: オールイットによるレスポンシブWebデザイン
Author: オールイット
Author URI: http://office-totalit.com
Template: responsive
Version: 1.0.0 
*/

/*ボックス
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
*/

@font-face {
  font-family: "FontAwesome";
  src: url('font-awesome/fonts/fontawesome-webfont.eot');
  src: url('font-awesome/fonts/fontawesome-webfont.eot#iefix') format('eot'), url('font-awesome/fonts/fontawesome-webfont.woff') format('woff'), url('font-awesome/fonts/fontawesome-webfont.ttf') format('truetype'), url('font-awesome/fonts/fontawesome-webfont.svg')    format('svg');
}

body {
	background-image: url(images/body_bg.jpg);
	background-color: #fff;
	background-position: center top;
	background-repeat: no-repeat;
	font-size: 17px;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif, Verdana;
	color: #232323;

}

#container {
	margin: 0 auto;
	max-width: 1200px;
	padding: 0px 25px;
}

#logo {
	text-align: center;
	font-size: 4em;
	line-height: 1.1;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif; 
	float: none; 
}

.sub {
	font-size: 0.35em;
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;

}

#logo a {
	color: #232323;
	text-decoration: none;
}

#logo a:hover {
	color: #8c1e00;
}

.h_tel_contact {
	width: 460px;
	overflow: hidden;
	font-size: 18px;
	list-style-type: none;
	margin: 1em auto;
	padding: 0;
}

.h_tel_contact li {
	float: left;
	width: 50%;
	text-align: center;
}

.h_tel_contact li a  {
	display: block;
	color: #fff;
	background: #14A31E;
	padding: 8px 0;
	border-bottom: 8px solid #006507;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.h_tel_contact li a.link_tel:hover {
	background: #00422d;
}

.h_tel_contact li a.link_contact {
	background: #A81565;
	border-bottom: 8px solid #680039;

}

.h_tel_contact li a.link_contact:hover {
	background: #8c1e00;
}

.link_tel:before {
	font-family: 'FontAwesome';
	content: '\f098';
	padding-right: 0.33em;
}

.link_contact:before {
	font-family: 'FontAwesome';
	content: '\f0e0';
	padding-right: 0.33em;
}


.main_navigation_ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
	font-size: 0.8em; /*1.125em*/
}

.main_navigation_ul li {
	width: 20%;
	float: left;
	text-align: center;
}

.main_navigation_ul li a {
	display: block;
	padding: 12px 0;
	color: #232323;
	font-weight: bold;
	background: #f9f9f9;
	border: 1px solid #e5e5e5;
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     -o-box-sizing: border-box;
     -ms-box-sizing: border-box;
     box-sizing: border-box;	
}

.main_navigation_ul li a:hover {
	color: #a72300;
	background: #fff;
}

.main_navigation_ul li.current-menu-item a {
	background: #A81565;
	color: #fff;
}

/*一般*/

.t_center {
	text-align: center;
}

strong {
	color: #A81565;
}

.i_frame {
	padding: 8px;
	background: #f9f9f9;
	border: 1px solid #e5e5e5;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     -o-box-sizing: border-box;
     -ms-box-sizing: border-box;
     box-sizing: border-box;
}

/*リンク*/

h2 a,
h2 a:hover {
	color: #fff;
}


/*画像*/

.img_r {
	float: right;
	width: 240px;
	height: auto;
	margin: 0 0 1em 1em;
}

.img_l {
	float: left;
	width: 240px;
	height: auto;
	margin: 0 1em 1em 0;
}

.widget-wrapper {
	padding: 0;
	background: #fff;
	border: none;
}

.widget-title h3 {
	margin-bottom: 0.5em;
}

#text-2 .widget-title h3 {
	display: none;
}

/*ボックス*/

.box {
/*	background-image: url(images/box_bg.jpg);
	background-position: left top; */
	background: #f9f9f9;
	padding: 1em; 
	border: 1px solid #e5e5e5;
	box-shadow: 1px 1px 1px #989898;
}

.wrap {
	width: 100%;
	overflow: hidden;
}

.col50 {
	width: 50%;
		-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     -o-box-sizing: border-box;
     -ms-box-sizing: border-box;
     box-sizing: border-box;
     float: left;

}

.font_big {
	font-size: 1.414em;
}

/*リスト*/

.list_num {
	border: 3px solid #A81565;
	padding: 0 8px;
	color: #A81565;
	background: #ffdaee;
	font-weight: bold;
	border-radius: 4px;
	list-style-type: none;
	margin-right: 0;
	font-size: 1.414em;
	line-height: 1.5;
}

.list_num li {
	margin: 16px 0;
	padding: 0;
	text-indent: -2em;
	padding-left: 2em;
}


.list_num li:before {
	font-family: 'FontAwesome';
	content: '\f14b';
	color: #A81565;
	padding-right: 0.5em;
}

/*見出し*/

h1 {
	background-image: url(images/h1_bg.jpg);
	background-position: center center center;
	background-color: #f9f9f9;
	padding: 21px 21px 21px 42px;
	border: 1px solid #e5e5e5;
	border-left: 10px solid #14A31E;
	border-radius: 4px;
	color: #14A31E;
	font-size: 42px;
	vertical-align: middle;

}

.post-2 h1 {
	margin-top: 0;
	margin-bottom: 1em;
}


h2 {
  position: relative;
  color: #fff;
  background: #14A31E;
  line-height: 1;
  border :3px solid #008A33;
  border-radius: 3px;
  padding: 12px;
}

h2:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 30px;
  height: 0;
  width: 0;
  border: 10px solid transparent;
  border-top: 10px solid #14A31E;
}

h3 {
	padding: 12px;
	border-bottom: 1px dashed #14A31E;
	color: #14A31E;
	margin-top: 0;
}

/*システム*/

.timetable {
	border: 3px solid #008A33;
	border-radius: 4px;
}

.flow_ue {
  position: relative;
  color: #fff;
  background: #A81565;
  line-height: 1;
  border :3px solid #680039;
  border-radius: 3px;
  padding: 0.5em;
  text-align: center;
  margin: 0 1%;
}

.flow_ue:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  height: 0;
  width: 0;
  border: 10px solid transparent;
  border-top: 10px solid #680039;
}

.flow_shita {
  position: relative;
  color: #fff;
  background: #A81565;
  line-height: 1;
  border :3px solid #680039;
  border-radius: 3px;
  padding: 0.5em;
  text-align: center;
  margin: 1.5%;
}

.google-maps {
position: relative;
padding-bottom: 75%; // これが縦横比
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}


/*テーブル*/

.t_50,
.t_30_70 {
	border: 2px solid #14A31E;
	
}

.t_50 th,
.t_50 td, 
.t_30_70 th,
.t_30_70 td{
	border: 1px solid #14A31E;
	text-align: center;
	vertical-align: middle;
}

.t_50 th {
	width: 50%;
}

.t_50 th,
.t_30_70 th {
	background: #f9f9f9;
	font-weight: bold;
}

.t_30_70 td {
width: 70%;
text-align: left;
}

/*レスポンシブ*/

@media screen and (max-width: 650px) {
	h1 {
		font-size: 1.424em;
	}
	
	h2 {
		font-size: 1.266em;
	}
	
	h3 {
		font-size: 1.125em;
	}
}


@media screen and (max-width: 480px) {
	
	body {
		font-size: 17px;
	}

	#container {
		padding: 0 4px;
	}
	
	#logo {
		margin-top: 4px;
	}
	
	.sub {
		font-size: 0.125em;
	}

	.h_tel_contact {
		width: 100%;
		font-size: 0.8em;
	}
		
	.main_navigation_ul li {
		float: none;
		width: 100%;
	}
	
	.col50, .img_r, .img_l {
		width: 100%;
		float: none;
	}
	
	.t_50 th,
	.t_50 tr,
	.t_30_70 th,
	.t_30_70 td {
		width: 100%;
		display: block;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;

	}
	
	input[type="text"],
	input[type="password"],
	input[type="email"],
	input[type="tel"],
	textarea {
		width: 90% !important;
	}

		
}